Subject: What is the package TCS offered you?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 04 Apr 2022 20:31:28 +0000

Top stories for Pankaj

-----

Question: What is the package TCS offered you?

Answer from Krishna

I joined TCS as a fresher in 2017 and i was offered with 3.36 LPA as the CTC. Recently process has been changed and there is something called as National Qualifier Test (N 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1NzAzMzE5NzUxMjE4NjIyMDd8MXwxfDE2ODYwNTY4MiJ9&al_pri=8&aoid=mCghCb8UzU8&aoty=1&aty=4&cp=1&et=2&id=3553e869c21d49ec945606864b37d0a0&uid=VXdjaWV6iqF
-----
Question: If I get pregnant in Canada under a student visa, does that allow me to stay permanently?

Answer from Gerry U

Having a child in Canada while here on any temporary residency visa does not guarantee you anything other than your child is a Canadian citizen and can sponsor you to Cana 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1NzAzMzE5NzUxMjE4NjIyMDd8MnwxfDMyNjY0MTk1NyJ9&al_pri=8&aoid=3brKCGE9zyS&aoty=1&aty=4&cp=2&et=2&id=3553e869c21d49ec945606864b37d0a0&uid=VXdjaWV6iqF
-----
Question: Why whisky is not kept in refrigerator?

Answer from Colton Taresh

Why whisky is not kept in refrigerator?

Because it doesn’t need to be kept in a refrigerator.

You can keep your whisk(e)y in the fridge, or the freezer, because since al 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1NzAzMzE5NzUxMjE4NjIyMDd8M3wxfDI4NDEzMjc4NCJ9&al_pri=8&aoid=RM6x7VoyNfq&aoty=1&aty=4&cp=3&et=2&id=3553e869c21d49ec945606864b37d0a0&uid=VXdjaWV6iqF
-----
Question: Will IT companies like TCS and Infosys end work from home from April 1, 2022?

Answer from Subash Chandra Bose.R

90% chances for yes. This situation continues to march they will plan to reopen the offices. The first step tcs invites in march to report office for chennai mates only. B 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1NzAzMzE5NzUxMjE4NjIyMDd8NHwxfDM0MTg2NTQxOSJ9&al_pri=8&aoid=LZgT65RrPRq&aoty=1&aty=4&cp=4&et=2&id=3553e869c21d49ec945606864b37d0a0&uid=VXdjaWV6iqF
-----
Question: My CTC is 9 LPA and I am 21 years old working as a web developer as a remote job. Is my salary good for me? What should be my investment plan?

Answer from Moti Sagar

9 LPA at 21 is a good salary.

1. Invest in EPF to the maximum extent (12%) possible.
 
 2. Beyond that invest in ELSS Funds to save additional tax, under 80C. ('Rs 1.5 la 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1NzAzMzE5NzUxMjE4NjIyMDd8NXwxfDMzMjg3MTI1MCJ9&al_pri=8&aoid=936Tje2yPvr&aoty=1&aty=4&cp=5&et=2&id=3553e869c21d49ec945606864b37d0a0&uid=VXdjaWV6iqF
-----
Question: What are your marks in the IBPS PO Mains 2020?

Answer from Kartik Garg

It was my first IBPS PO mains attempt. Below is my scorecard

I am very happy with my score , it is beyond my expectations ,I had expected around 100-105 but didn't expect 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1NzAzMzE5NzUxMjE4NjIyMDd8NnwxfDI3MTg1MDMwMiJ9&al_pri=8&aoid=zmHHScGMaRK&aoty=1&aty=4&cp=6&et=2&id=3553e869c21d49ec945606864b37d0a0&uid=VXdjaWV6iqF
-----
Question: Why is Shikhar Dhawan in the news?

Answer from Amit Kumar

Shikhar dhawan is in news because her wife ayesha has written a long Instagram post about her 2nd divorce. Her post is quite painful , as she is telling in her post that s 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1NzAzMzE5NzUxMjE4NjIyMDd8N3wxfDMwNjU0MDUxNiJ9&al_pri=8&aoid=o0gjBZ8S9xZ&aoty=1&aty=4&cp=7&et=2&id=3553e869c21d49ec945606864b37d0a0&uid=VXdjaWV6iqF
-----
Question: Is a 4 LPA salary enough to survive in Bangalore in 2021?

Answer from Amit Kumar

4 LPA is sufficient enough to survive in Bangalore but I believe you won't be able to save more as depends on the lifestyle and the circle you are in. My CTC is a bit high 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1NzAzMzE5NzUxMjE4NjIyMDd8OHwxfDI3NzY0MTE3OSJ9&al_pri=8&aoid=YPIQkTuT1QT&aoty=1&aty=4&cp=8&et=2&id=3553e869c21d49ec945606864b37d0a0&uid=VXdjaWV6iqF
-----
Question: I am fed up with my job and want to resign without any job in hand. How should I tell my employer about it as I have been long associated?

Answer from Kurt Guntheroth

The great thing about quitting is you don’t have to say why. All you have to say is when your last day will be. If they ask why, just say it’s time to move on. Don’t be sp 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1NzAzMzE5NzUxMjE4NjIyMDd8OXwxfDI5NDk4MjI4NyJ9&al_pri=8&aoid=1L5ZGLTqvJy&aoty=1&aty=4&cp=9&et=2&id=3553e869c21d49ec945606864b37d0a0&uid=VXdjaWV6iqF
-----
Question: What is the age gap between you and your spouse?

Answer from Rashmi Patra

My husband is elder to me and the gap is 7 years 5 months!!!

Mine was arrange marriage and its me who insisted my parents for choosing him(marriage proposal) because I fo 
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1NzAzMzE5NzUxMjE4NjIyMDd8MTB8MXwyODc1MjIxNzUifQ%3D%3D&al_pri=8&aoid=dvLvre4z7xa&aoty=1&aty=4&cp=10&et=2&id=3553e869c21d49ec945606864b37d0a0&uid=VXdjaWV6iqF
-----
Question: What does TCS do with so many recruits every year?

Answer from Kaustav Das

Quite frankly, destroy their careers. I have seen many of my talented ‘coder’ Friends being tagged as manual testers. So after two years of work experience the only thing  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1NzAzMzE5NzUxMjE4NjIyMDd8MTF8MXwyNDc4Njg2NjQifQ%3D%3D&al_pri=8&aoid=VoXrFahpgru&aoty=1&aty=4&cp=11&et=2&id=3553e869c21d49ec945606864b37d0a0&uid=VXdjaWV6iqF
-----
Question: Can you share your salary growth in IT?

Answer from Sudeep Dutt

I graduated in 2008 (BTech - IT) and have changed 5 companies till date.

 * 
 * 2008: Joined Tata Consultancy Services - 3.15 LPA
 * 2011: Left Tata Consultancy Services  
Read More: https://www.quora.com/qemail/tc?al_imp=eyJ0eXBlIjogMzMsICJoYXNoIjogIjE1NzAzMzE5NzUxMjE4NjIyMDd8MTJ8MXwzNDQzNjE2MDAifQ%3D%3D&al_pri=8&aoid=bjITWPGZ68D&aoty=1&aty=4&cp=12&et=2&id=3553e869c21d49ec945606864b37d0a0&uid=VXdjaWV6iqF
-----

-----

To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&et=2&id=3553e869c21d49ec945606864b37d0a0&uid=VXdjaWV6iqF

To unsubscribe from this type of email, visit: https://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=3553e869c21d49ec945606864b37d0a0&t=1649104286712999&token=e412c431c2a938ae8533646d27e96824ede2f32f9c57d7417122d6db5d725dc81b2a0e429aa2d946161016387057705763c1053205aa89faeeab0024b82bdb75&type=2&uid=1769591284